{
  "extDescription": {
    "description": "Beschrijving van de extensie",
    "message": "Een snel en nauwkeurig hulpmiddel voor het in bulk controleren, verifiëren en filteren van WhatsApp-telefoonnummers met één klik."
  },
  "extName": {
    "description": "Naam van de extensie",
    "message": "WA Checker - Controleer, verifieer en filter WhatsApp-telefoonnummers"
  }
}
